Common Configuration
- Root URL:
https://api.nusabase.io - OpenAI-compatible Base URL:
https://api.nusabase.io/v1 - OpenAI-compatible auth header:
Authorization: Bearer sk-your_api_key - Anthropic-compatible auth headers:
x-api-key: sk-your_api_keyandanthropic-version: 2023-06-01 - Model discovery:
GET /v1/models - Chat Completions:
POST /v1/chat/completions - Anthropic Messages-compatible:
POST /v1/messages
Quick Connectivity Check
Tool Guides
- Integrate Claude Code
- Integrate GitHub Copilot
- Integrate GitHub Copilot CLI
- Integrate Kilo Code
- Integrate WorkBuddy/CodeBuddy
- Integrate OpenCode
- Integrate OpenClaw
- Integrate Hermes
- Integrate CC Switch — graphical configuration for all tools above